sha256: bfedf056e9ad3cdfc2646d7bf5a1b262c4be7db797e0b00e9b71e407e2b6d1ef
real_size: null
zip_size: 320922328
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep61/open_data_millesime_2025-07-a_dep61_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep61/open_data_millesime_2025-07-a_dep61_gpkg_metadata.yml
